﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.focus{position:relative;overflow:hidden}
.focus img{position:absolute;left:0;top:0;margin:0;display:block;width:auto;height:auto;min-width:100%;min-height:100%;max-height:none;max-width:none}
.gallery .slick-list,.gallery .slick-track,.gallery .slide,.gallery .focus{height:100%}
body.is-dtop .gallery .slide .focus{-moz-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-o-transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms;-webkit-transition:opacity 620ms cubic-bezier(.165,.84,.44,1);-webkit-transition-delay:0ms;transition:opacity 620ms cubic-bezier(.165,.84,.44,1) 0ms}
body.is-dtop .gallery.show-text .slide .focus{opacity:.7}
body.is-mobile .gallery .focus{opacity:.8}
section.dates .dates-header-image .focus{width:100%;height:100%}

.header-logo {
  float: left;
  height: auto;
  margin: 0;
  max-width: 730px;
  position: relative;
  width: auto;             
}

  #wrapper #header .header-content .header-logo {
    margin: 0;
    max-width: 100%;               
}

		#wrapper #header .header-content .site-title, #wrapper #header .header-content .site-description, #wrapper #header .header-content .header-logo { max-width: 100%; }


#search {
	width:188px;
	position: absolute;
	top: 216px;
	z-index: 100;
	right: 0px;
}

#search .searchinput {
	width: 160px;
	border: 1px solid #999;
	padding: 2px;
	font-size: 11px;
}

#search .searchbutton {
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	float: right;
	padding: 0px;
	top: -2px;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal .modal-dialog{z-index:10051!important}
.modal-full.modal-dialog{width:99%}

  .immigration-country, .immigration-country a{color:#FFF;display:block ;}
.immigration-country i{float:left;zoom: 0.9;-moz-transform: scale(0.9);}
.immigration-country a i:hover{-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s ease-in-out;zoom: 1;-moz-transform: scale(1);}
.immigration-country u:hover{text-decoration:none}
.immigration, .outsourcing, .offices{display:none}
.immigration-columns-call .immigration-columns-call-main{padding:0px;margin:50px 0px 35px 0px;}
.immigration, .outsourcing, .offices, .connect, .newsletter{cursor:pointer;display:block;}
.immigration-ul{width:100% !important;}

.uppercase {text-transform:uppercase;}

.td-weather-days .td-day-0,
.td-weather-days .td-day-1,
.td-weather-days .td-day-2,
.td-weather-days .td-day-3,
.td-weather-days .td-day-4 {
  margin-bottom: 8px;
  font-size: 11px;
  opacity: 0.5;
}
.content-wrapper{padding-top:15px}
body.content-full-width .content-wrapper{padding-right:0;padding-left:0}
.header-area-disabled .content-wrapper{padding-top:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.rsrc-header-text a{color:#eeee22 !important;}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}


.footer .newsletter-container {float:right; width:36.2549%;}


	.footer .newsletter-container, .footer .info { width: 100%; float: none;}


	.grid-fluid .footer .newsletter-container { margin-top: -41px;}

.home-slider-block-inner {
	position: absolute;
    font-size: 19px;
    color: #fff;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    margin: auto;
    width: 60%;
    height: 35%;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
}

.home-slider-block-inner p {
	max-width: 980px;
	margin: 0 auto;
}
#rpwe_widget-4 .rpwe-ul{padding-left:0 !important;float:left;width:100%;margin-bottom:30px}
#rpwe_widget-4 .rpwe-ul li{float:left;width:100%;margin-bottom:0px!important;padding-bottom:0!important;padding-left:0}
#rpwe_widget-4 .rpwe-ul .rpwe-title{font-weight:normal!important;font-family:arial!important}
#rpwe_widget-4 .rpwe-ul .rpwe-title a{font-size:14px;font-family:'Open Sans',verdana,Arial,Helvetica,sans-serif;text-transform:uppercase}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container .jumbotron, .container-fluid .jumbotron {
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 6px
}


.clearfix:before, .gform_wrapper .gf_clear:before, .gform_wrapper .clear-multi:before, .clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  content: " ";
  display: table; }


.clearfix:after, .gform_wrapper .gf_clear:after, .gform_wrapper .clear-multi:after {
  clear: both; }


.clearfix.collapse .columns, .gform_wrapper .collapse.gf_clear .columns, .gform_wrapper .collapse.clear-multi .columns {
  padding-left: 0;
  padding-right: 0; }
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


div#hometop .fusion-column-wrapper {
    margin-top: -10%;
}
.abcp_writers-slider__arrow{position:absolute;top:50%;width:30px;height:30px;line-height:30px;margin-top:-15px;text-align:center;background:#eee;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;z-index:1}
.abcp_writers-slider__arrow-next{left:-10px}
.abcp_writers-slider__arrow-prev{right:-10px}
.abcp_writers-slider__arrow:hover{color:#74b6f4}
.masthead__subnav{position:fixed;background-color:#fff;width:95%;z-index:1;top:0;right:0;height:100vh;-webkit-transform:translate(100%);transform:translate(100%);margin:0;border-left:1px solid #ccc;-webkit-transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:-webkit-transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1);transition:transform 250ms cubic-bezier(.86,0,.07,1),-webkit-transform 250ms cubic-bezier(.86,0,.07,1)}
.masthead__subnav.open{-webkit-transform:translate(0);transform:translate(0)}

.mbr-navbar__item {
  display: block;
  float: left;
  position: relative;
}

.mbr-navbar--collapsed .mbr-navbar__item {
  float: none;
}

  .mbr-navbar--auto-collapse .mbr-navbar__item {
    float: none;
  }
.header-top .social ul li a i{padding:3px 0 0}
.header-section .header-top{padding:2em 0}
#blog-ticker #ticker-label{display:inline-block;margin-right:5px}
